{
  "services": [
    {
      "id": "scalar",
      "name": "api-reference",
      "image": "scalarapi/api-reference:latest",
      "isMain": true,
      "internalPort": "8080",
      "volumes": [
        {
          "containerPath": "/docs",
          "hostPath": "/etc/runtipi/app-data/runtipi/scalar/apidocs",
          "readOnly": false,
          "shared": false,
          "private": false
        }
      ],
      "hostname": "scalar-api",
      "environment": [
        {
          "key": "API_REFERENCE_CONFIG",
          "value": "${FORM_API_REFERENCE_CONFIG}"
        },
        {
          "key": "PROXY_URL",
          "value": "${FORM_PROXY_URL}"
        }
      ],
      "addPorts": [
      ]
    }
  ],
  "schemaVersion": 2
}
